Skip to content
BleemeoBleemeo

List escalation items

GET
/v1/escalationitem/
curl --request GET \
--url https://example.com/v1/escalationitem/ \
--header 'Authorization: Bearer <token>'

Return all escalation items for the current account.

cursor
string

The pagination cursor value.

on_call_schedule
string format: uuid
page_size
integer

Number of results to return per page.

search
string

A search term.

Media typeapplication/json
object
next
string format: uri
nullable
previous
string format: uri
nullable
results
required
Array<object>

A ModelSerializer that takes an additional fields argument that controls which fields should be displayed.

object
created_at
required
string format: date-time
created_by
required
string format: uuid
nullable
id
required
string format: uuid
on_call_schedule
required
string format: uuid
start_after
string
default: 00:00:00
schedule_items
Array<string>
Example
{
"next": "http://api.example.org/accounts/?cursor=cD00ODY%3D\"",
"previous": "http://api.example.org/accounts/?cursor=cj0xJnA9NDg3",
"results": [
{
"start_after": "00:00:00"
}
]
}